CREATE TABLE danawa_member
(
	memberId int unsigned not null auto_increment primary key,
	memberName char(10) binary not null,
	memberPart int(1) unsigned default '0' not null,
	memberNumberSchool int(4) unsigned default '0' not null,
    memberIsActive tinyint(1) unsigned default '1' not null,
    memberIsRegular tinyint(1) unsigned default '1' not null
);
CREATE TABLE danawa_time
(
	timeId int unsigned not null auto_increment primary key,
	timeDate date not null,
	timeOrder int(1) unsigned default '0' not null,
	timeType int(1) unsigned default '0' not null,
	timeLength int(1) unsigned default '2' not null
);
CREATE TABLE danawa_check
(
	checkId int unsigned not null auto_increment primary key,
	timeId int unsigned not null,
	memberId int unsigned not null,
	checkResult char(3) default '000' not null
);
