<?
/**
 * @file action.php
 * @author lacovnk
 * @brief
 */
session_start();
include_once './lib.php';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>danawa - action</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
	<script type="text/javascript" src="./danawa.js"></script>
</head>
<body>
<?
// TODO : check opener.parent
$mode = getFromArray($_GET,'mode');

switch($mode)
{
	case 'exec_check':
	{
		for($i=0;$i<$_POST['num'];$i++)
		{
			$cur_check = split("-",$_POST[$i]);
			query_update_check($cur_check[0],$cur_check[1]);
		}
		makeHTML_JS_goon('Check Updated!');
		break;
	}
	case 'exec_login':
	{
		if($_POST['password'] == $config['admin_passwd'])
		{
			$mesg = 'Login Success';
			$_SESSION['logged'] = true;
		}
		else {$mesg = 'Login Failed';}
		makeHTML_JS_goon($mesg);
		break;
	}
	case 'exec_logout':
	{
		unset($_SESSION['logged']);
		makeHTML_JS_goon('Logout');
		break;
	}
	case 'exec_time':
	{
		checkCrack();
		$todo = getFromArray($_GET,'todo');
		$timeId = getFromArray($_POST,'timeId');
		$timeDate = getFromArray($_POST,'timeDate');
		$timeOrder = getFromArray($_POST,'timeOrder');
		$timeType = getFromArray($_POST,'timeType');
		$timeLength = getFromArray($_POST,'timeLength');
		switch($todo)
		{
			case 'update':
			{
					$result = query_update_time($timeId,$timeDate,$timeOrder,$timeType,$timeLength);
					makeHTML_JS_reload('Time Updated!');
					break;
			}
			case 'add':
			{
					$result = query_add_time($timeDate,$timeOrder,$timeType,$timeLength);
					makeHTML_JS_goon('Time Added!');
					break;
			}
			case 'delete':
			{
					$result = query_delete_time($timeId);
					makeHTML_JS_reload('Time Deleted!');
					break;
			}
		}
		break;
		}
	case 'exec_member':
	{
		checkCrack();
		$todo = getFromArray($_GET,'todo');
		$memberId = getFromArray($_POST,'memberId');
		$memberName = getFromArray($_POST,'memberName');
		$memberPart = getFromArray($_POST,'memberPart');
		$memberNumberSchool = getFromArray($_POST,'memberNumberSchool');
	    $memberIsActive = getFromArray($_POST,'memberIsActive');
	    $memberIsRegular = getFromArray($_POST,'memberIsRegular');

		switch($todo)
		{
			case 'update':
			{
					$result = query_update_member($memberId,$memberName,$memberPart,$memberNumberSchool,$memberIsActive,$memberIsRegular);
					makeHTML_JS_reload('Member Updated!');
					break;
			}
			case 'add':
			{
					$result = query_add_member($memberName,$memberPart,$memberNumberSchool,$memberIsActive,$memberIsRegular);
					makeHTML_JS_goon('Member Added!');
					break;
			}
			case 'delete':
			{
					$result = query_delete_member($memberId);
					makeHTML_JS_reload('Member Deleted!');
					break;
			}
		}
		break;
		}
	case 'time':
	{
			$timeId = getFromArray($_GET,'id');
			$time = new Resource('time',query_get_time_by_id($timeId));
			print <<<TEMP
		<form method="post" name="action_update" action="action.php?mode=exec_${mode}&todo=update" enctype="multipart/form-data">
TEMP;
			makeHTML_Table_Edit($time->fetch_array(),array('timeDate','timeOrder','timeType','timeLength'),array('timeId'));
			print <<<TEMP
			<input type="submit" value="Update">
		</form>
		<form method="post" name="action_delete" action="action.php?mode=exec_${mode}&todo=delete" enctype="multipart/form-data">
			<input type="hidden" name="timeId" value="${timeId}">
			<input type="submit" value="Delete">
		</form>
TEMP;
		break;
	}
	case 'member':
	{
			$memberId = getFromArray($_GET,'id');
			$member = new Resource('member',query_get_member($memberId,NULL,NULL,NULL,NULL));
			print <<<TEMP
		<form method="post" name="action_update" action="action.php?mode=exec_${mode}&todo=update" enctype="multipart/form-data">
TEMP;
			makeHTML_Table_Edit($member->fetch_array(),array('memberName','memberPart','memberNumberSchool','memberIsActive','memberIsRegular'),array('memberId'));
			print <<<TEMP
			<input type="submit" value="Update">
		</form>
		<form method="post" name="action_delete" action="action.php?mode=exec_${mode}&todo=delete" enctype="multipart/form-data">
			<input type="hidden" name="memberId" value="${memberId}">
			<input type="submit" value="Delete">
		</form>
TEMP;
		break;
	}
	default:
	{
		echo "What Are You Doing?";
		echo $mode;
	}
}
?>
</body>
</html>
