<?
/**
 * @mainpage
 * 	@section intro
 * 	@section developer
 * 		lacovnk
 * 		mail : lacovnk@gmail.com
 * 	@section history
 */
/**
 * @file danawa.php
 * @author lacovnk
 * @brief
 */
session_start();
include './lib.php';
$mode = getFromArray($_GET,'mode');
switch($mode)
{
	case 'checklist':
	{
		$page = new CheckListPage('checklist page');
		$page->make();
		break;
	}
	case 'statisticslist':
	{
		$page = new StatisticsListPage('statisticslist page');
		$page->make();
		break;
	}
	case 'timelist':
	{
		$page = new TimeListPage('timelist page');
		$page->make();
		break;
	}
	case 'memberlist':
	{
		$page = new MemberListPage('memberlist page');
		$page->make();
		break;
	}
	case 'admin':
	{
		$page = new AdminPage('admin page');
		$page->make();
		break;
	}
	default:
	{
		$page = new Page('index page');
		$contents = <<<BUF
<h2>Welcome!</h2>
for <a href="http://www.snuchoir.or.kr/">Snuchoir</a>.<br />
by <a href="http://home.lacovnk.net/">lacovnk</a>.<br />
<h2>Using Danawa since 2005.07.23</h2>

BUF;
		$page->addContents($contents);
		break;
	}
}
$page->setHeaderFile('header.php');
$page->setFooterFile('footer.php');
$page->printPage();
?>
